X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

When I get the Firefox update notification I am told that my Dashlane will not work with it. Does this apply to Firefox 38.0 as well?

Được đăng

I'm currently on Beta update channel. Before I install current update I need to know if it will work ok with Dashlane.

I'm currently on Beta update channel. Before I install current update I need to know if it will work ok with Dashlane.

Giải pháp được chọn

It is Dashlane that is made to work with Firefox versions not the other way. The message stated the version of Dashlane extension you have is not compatible with the Firefox 38.0 Beta builds you are Testing (38.0b9 is current build).

Normally such things are made to work with current Release at most (say Fx 37) and not development channel builds like Beta, Aurora (aka Developer Edition) and Nightly.

http://support.dashlane.com/hc/en-us/articles/202699011-How-to-check-your-Dashlane-extension-in-Firefox#title6

Đọc câu trả lời này trong ngữ cảnh 0

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Adobe® Acrobat® Plug-in for Web Browsers, Version 11.0.10
  • A plugin to detect whether the Adobe Creative Cloud is installed on this machine.v_2_0_0_0
  • Plugin that detects installed Citrix Online products (visit www.citrixonline.com).
  • Coupons Inc., Coupon Printing FireFox Plugin
  • Provides information about the default web browser
  • Version 5.41.0.0
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Shockwave Flash 17.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.6
  • 5.1.30317.0
  • Widevine Media Optimizer 6.0.0.12757
  • The iLok Client Helper Plug-in v3.6 allows you to use iLok.com to manage your iLok hardware keys. For more information, visit the iLok.com Web site.

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:38.0) Gecko/20100101 Firefox/38.0

Thông tin chi tiết

James
  • Top 25 Contributor
  • Moderator
1598 giải pháp 11287 câu trả lời
Được đăng

Giải pháp được chọn

It is Dashlane that is made to work with Firefox versions not the other way. The message stated the version of Dashlane extension you have is not compatible with the Firefox 38.0 Beta builds you are Testing (38.0b9 is current build).

Normally such things are made to work with current Release at most (say Fx 37) and not development channel builds like Beta, Aurora (aka Developer Edition) and Nightly.

http://support.dashlane.com/hc/en-us/articles/202699011-How-to-check-your-Dashlane-extension-in-Firefox#title6

It is Dashlane that is made to work with Firefox versions not the other way. The message stated the version of Dashlane extension you have is not compatible with the Firefox 38.0 Beta builds you are Testing (38.0b9 is current build). Normally such things are made to work with current Release at most (say Fx 37) and not development channel builds like Beta, Aurora (aka Developer Edition) and Nightly. http://support.dashlane.com/hc/en-us/articles/202699011-How-to-check-your-Dashlane-extension-in-Firefox#title6

Được chỉnh sửa bởi James vào

Người tạo câu hỏi

Thanks James. I will go back to current Release.

Thanks James. I will go back to current Release.